.btn {
	color: #fff;
	height: 40px;
	outline: 0;
	border: 0;
}

.btn--primary  {
	background-color: $primary-color;
	&:hover, &:focus, &:active {
		background-color: darken($primary-color, 10);
		color: #fff;
		text-decoration: none;
	}
}

.btn--secondary  {
	background-color: $secondary-color;
	&:hover, &:focus, &:active {
		background-color: darken($secondary-color, 10);
		color: #fff;
		text-decoration: none;
	}
}

.btn--warning  {
	background-color: $warning-color;
	&:hover, &:focus, &:active {
		background-color: darken($warning-color, 10);
		color: #fff;
		text-decoration: none;
	}
}